Explorar el Código

server becomes pool

Bob Mottram hace 7 años
padre
commit
f12dbcce87
Se han modificado 1 ficheros con 1 adiciones y 1 borrados
  1. 1
    1
      tests/check-ntp-sources.sh

+ 1
- 1
tests/check-ntp-sources.sh Ver fichero

@@ -1,7 +1,7 @@
1 1
 #!/bin/bash
2 2
 
3 3
 if [ -f /etc/ntp.conf ];then
4
-        if ! sed -e '/^#/d' -e '/^[ \t][ \t]*#/d' -e 's/#.*$//' -e '/^$/d' /etc/ntp.conf | grep server;then
4
+        if ! sed -e '/^#/d' -e '/^[ \t][ \t]*#/d' -e 's/#.*$//' -e '/^$/d' /etc/ntp.conf | grep pool;then
5 5
                 exit 1
6 6
         fi
7 7
 else